<!DOCTYPE html>
html(lang="es")
  head
    meta(charset="UTF-8")
    title Webcal
    link(rel="stylesheet", href="/css/main.css")
  body
    div#app
    script(type="text/javascript" src="/js/main.bundle.js")